#garage-hero-promotional .mz-hero-logo img {
	max-width: 100%;
}

@media (max-width: 480px) {
	#garage-hero-promotional .mz-hero-logo img {
		/*width: 80%;
		max-width:275px;*/
		height: auto;
	}

	#garage-hero-promotional.mz-hero-promo .mz-hero-logo .mz-image {
		overflow: visible;
	}
}

@media (min-width: 768px) and (max-width: 1024px){
	#garage-hero-promotional .mz-hero-logo img {
		/*width: 100%;
		max-width:615px;
		height: auto;*/
		padding-top:75px;
	}

	#garage-hero-promotional.mz-hero-promo .mz-hero-logo .mz-image {
		overflow: visible;
	}
}

@media (min-width: 1025px) {
	#garage-hero-promotional .mz-hero-logo img {
		/*width: 100%;
		max-width:615px;
		height: auto;*/
		padding-top:80px;
	}

	#garage-hero-promotional.mz-hero-promo .mz-hero-logo .mz-image {
		overflow: visible;
	}
}


